#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionListEditorWidget |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionListEditorWidget
Inherits | TQWidget

### methods

- DistributionListEditorWidget (a0, parent)

  returns a DistributionListEditorWidget instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |
  parent | TQWidget |